Subject: Re: list
From: "Mike" <[email-masked]>
To: "Rich - Connect2Agent" <[email-masked]>
Date: Tue, 8 May 2007 15:04:02 -0400

I have not had a chance to go home today.  I am not sure if I will get a chance with everything I have to do today.  Sorry.  I will do what I can.
Thanks,
Mike
  ----- Original Message ----- 
  From: Rich - Connect2Agent 
  To: Mike 
  Sent: Tuesday, May 08, 2007 1:52 PM
  Subject: RE: list

  Mike just go ahead and foward it to Amanda and I will call her right now and let her know that you will do that today.

  [email-masked]

  Thanks dude. Rich

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, May 08, 2007 1:47 PM
  To: Rich - Connect2Agent
  Subject: Re: list

  It's at home.  I'll have to get it to you later on.  
  Thanks,
  Mike
    ----- Original Message ----- 
    From: Rich - Connect2Agent 
    To: Mike 
    Sent: Tuesday, May 08, 2007 1:34 PM
    Subject: RE: list

    sorry about the confusion on my end dude.  can you shoot me that list again? my bad. thank-you 

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, May 08, 2007 1:26 PM
    To: Rich - Connect2Agent
    Subject: Re: list

    I am not sure what you are asking for.  I thought you needed it for last Friday so I said we will live with the list you and I all ready created.  Do you not have that?  Let me know.
    Thanks,
    Mike
      ----- Original Message ----- 
      From: Rich - Connect2Agent 
      To: Mike 
      Sent: Tuesday, May 08, 2007 1:18 PM
      Subject: list

      Hey Mike I was just wondering if you had a chance to finalize your list with Christine yet?  If you can let me know today that would be amazing because Amanda has my original set in the rotation and she needs to know what songs you are doing not only for CCLI royalities but for the deaf ministry.  The schedule for the last song that you are doing needs to go on the schedule for sunday and right now the last song is mine that I gave Amanda a month ago.  Talk to ya later homee.

      Richy